/*****************************************************************************
  @brief      AndoLib OPAC                                                         
  @File       karte.css                                                     
  @Function   Stylesheet ISBD-Anzeige                                       
  @Version    4.08                                                          
  @Copyright  Anando Eger, www.aneg.de                                      
  @Date       2018-06-18                                                    
  @date       2018-09-03 aneg: divISBD high: auto                           
  @Date       2018-10-09 ste: alle hover über :hover                        
  @Date       2019-08-09 aneg: Version 4.08 festgeschrieben
                               tblSchlagworte ergänzt
  @Date       2020-05-21 ste: td1Schlagworte ergänzt                        
  @Date       2020-06-05 ste: Klassen für Links zu Titelsuchen in externen DBs 
                ergänzt (TitExtLink, img-ofdb, img-wikipedia, img-worldcut)
  @date       2021-03-28 ste: green für signatur,annotation                
  @date       2021-05-12 ste: .divCard nach alopac.css übertragen
  @date       2022-02-18 tse: divCover float:right; ergänzt
******************************************************************************/
  .divISBD { 
    width: 100%; 
    color: black; background-color: white; 
    height: auto;
  }
  .divIsbdEx {
    width: 100%; 
    color: #A0A0A0; background-color: white; 
  }
  .tblSchlagworte { /* für Schlagworte/Originaltitel/Paralleltitel*/
    font-size: 1em;
    width: 60%;
    border: 0px; 
  }
  .td1Schlagworte{
    vertical-align: top;
    width: 100px;
  }
  .imgCoverV {     /* Coverbild in Vollanzeige Größe V */
    padding: 5px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
    float:right;
  }
  .imgCoverS {    /* Coverbild in Vollanzeige Größe S */
    height: 58px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
    float:right;
  }
  .imgCoverM {    /* Coverbild in Vollanzeige Größe M */
    height: 200px; 
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
    float:right;
  }
  .imgCoverL {
    height: 250px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
    float:right;
  }
  .COV {          /* Cover aus URL-Kategorie */
    height: 180px; 
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 5px;
    margin-bottom: 5px;
    float:right;
  }
  .divCover {
    position: relative;
    float: left;
    margin: 10px;
    text-align: right;
    float:right;
  }
  .TitExtLink{
    text-align: right;
  }
  .img-worldcut  {
     height: 20px; margin-right: 5px;
  }
  .img-wikipedia{
     height: 20px; margin-right: 5px;
  }
  .img-ofdb{
     height: 20px; margin-right: 5px;
  }
  /* in Katalogkartenanzeige */
  .signatur {color: green; font-weight: bold; font-size: 0.9em; }
  .classification {color: green; font-size: 0.9em; text-align: right }
  .pAnnotation {color: green;}
  .IK { background-color: #ffe090; }
  .spnTextlink {color: #404040; cursor: pointer; text-decoration: underline;}
  .spnBandlink {color: #404040; cursor: pointer; text-decoration: underline;}
  .spanRegLine{}
  .spanRegLink{}
  .spanRegLine:hover{ background-color: gainsboro; cursor: pointer;}
  .spanRegLink:hover{ background-color: gainsboro; cursor: pointer;}
  .txtISBDLabel { color: green; }
  .TblSchlagworte {border: 0; font-size: 1em;}
